YUI.add("yuidoc-meta", function(Y) {
   Y.YUIDoc = { meta: {
    "classes": [
        "bui.accordion",
        "bui.actionsheet",
        "bui.ajax",
        "bui.alert",
        "bui.all",
        "bui.animate",
        "bui.array",
        "bui.back",
        "bui.btn",
        "bui.checkVersion",
        "bui.config",
        "bui.confirm",
        "bui.date",
        "bui.delete",
        "bui.dialog",
        "bui.download",
        "bui.dropdown",
        "bui.emitter",
        "bui.file",
        "bui.fileselect",
        "bui.floor",
        "bui.get",
        "bui.getPageParams",
        "bui.guid",
        "bui.hint",
        "bui.history",
        "bui.init",
        "bui.input",
        "bui.levelselect",
        "bui.list",
        "bui.listview",
        "bui.load",
        "bui.loader",
        "bui.loading",
        "bui.mask",
        "bui.number",
        "bui.page",
        "bui.pickerdate",
        "bui.platform",
        "bui.post",
        "bui.prompt",
        "bui.pullrefresh",
        "bui.put",
        "bui.rating",
        "bui.ready",
        "bui.refresh",
        "bui.router",
        "bui.run",
        "bui.scroll",
        "bui.searchbar",
        "bui.select",
        "bui.setting",
        "bui.sidebar",
        "bui.slide",
        "bui.stepbar",
        "bui.storage",
        "bui.store",
        "bui.swipe",
        "bui.tab",
        "bui.timer",
        "bui.toggle",
        "bui.touch",
        "bui.typeof",
        "bui.unit",
        "bui.upload",
        "bui.viewport"
    ],
    "modules": [
        "Animate",
        "Core",
        "Event",
        "Method",
        "Native",
        "UI"
    ],
    "allModules": [
        {
            "displayName": "Animate",
            "name": "Animate",
            "description": "<h3>动画库</h3> \n<h5>动画控制器</h5>\n{{#crossLink \"bui.animate\"}}{{/crossLink}}: 常用的transform动画及属性动画 <br>\n<h5>动画切换器</h5>\n{{#crossLink \"bui.toggle\"}}{{/crossLink}}: animate.css的常用动画,切换显示 <br>"
        },
        {
            "displayName": "Core",
            "name": "Core",
            "description": "核心"
        },
        {
            "displayName": "Event",
            "name": "Event",
            "description": "<h3>全局事件: </h3>\n<p>依次加载顺序, 所有事件均在 dom 加载以后处理.</p>\n<p>pagebefore(dom准备完毕,但bui还未初始化) -  pageinit(dom准备完毕,bui初始化完成) - pageready(dom+原生能力都已经准备完毕) - onload(图片及资源都加载完毕以后触发)</p>"
        },
        {
            "displayName": "Method",
            "name": "Method"
        },
        {
            "displayName": "Native",
            "name": "Native"
        },
        {
            "displayName": "UI",
            "name": "UI",
            "description": "UI控件库"
        }
    ],
    "elements": []
} };
});